Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 472424 - Pagination settings changed, 5 items in a list is no longer available
Summary: Pagination settings changed, 5 items in a list is no longer available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: WebUI
Version: 0.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: wes hayutin
URL: https://dhcp231-223.rdu.redhat.com/rh...
Whiteboard:
Depends On:
Blocks: space04
TreeView+ depends on / blocked
 
Reported: 2008-11-20 19:00 UTC by wes hayutin
Modified: 2009-01-22 16:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:30:44 UTC


Attachments (Terms of Use)

Description wes hayutin 2008-11-20 19:00:07 UTC
Description of problem:

Can we please reinstate the 5 items per page in our paginations settings.
It would make qa very happy :)  which is reason enough right???

Comment 1 Jesus M. Rodriguez 2008-11-25 20:42:55 UTC
5 added back in commit 93b1337d39ff2f783290e38fc2c703a53ad08c4f

Comment 2 Máirín Duffy 2008-11-25 20:54:28 UTC
why would that make qa happy? does the 5 less items really make the pages load that much faster?

Comment 3 wes hayutin 2008-12-02 14:57:53 UTC
Hey Miz..
It makes testing the pagination feature across the product easier.  A small example would be testing system search and pagination.  If 10 is the lowest setting, I have to register ten system profiles instead of five.  Not a big deal until you do it over and over and over ;)  

We also have a some automation for package search that expects to be able to switch pagination to 5.  It expects to find particular package search results on a page other than the first.

I'm not looking for five to be a default option, just an option.  

Thanks :)

Comment 4 wes hayutin 2008-12-16 14:42:42 UTC
https://dhcp231-158.rdu.redhat.com/rhn/account/UserPreferences.do
lists 5 as an option
verified


Note You need to log in before you can comment on or make changes to this bug.